<?php
/**********************************************************************
***********************************************************************/
$page_security = 'SA_PERSONAL_MATERIAL_TRANSFER_RETURN_VIEW';
$path_to_root = "../..";

include($path_to_root . "/includes/session.inc");
include_once($path_to_root . "/includes/ui.inc"); 
include_once($path_to_root . "/inventory/includes/ui/personal_material_transfer_returns_ui.inc");
include_once($path_to_root . "/inventory/includes/db/job_material_issues_db.inc");
include_once($path_to_root . "/inventory/includes/db/personal_material_transfers_db.inc"); 
include_once($path_to_root . "/projects/includes/db/projects_db.inc"); 
include_once($path_to_root . "/payroll/includes/db/employees_db.inc"); 

$js = "";
$js .= get_js_open_window(800, 500);

global $systypes_array;

page(_($help_context = "View ".$systypes_array[ST_PERSONAL_MATERIAL_TRANSFER_RETURN]), true, false, "", $js);

if (isset($_GET["trans_no"])) {
    $trans_no = $_GET["trans_no"];
}

br(2);

    display_heading($systypes_array[ST_PERSONAL_MATERIAL_TRANSFER_RETURN]." #$trans_no");

    view_personal_material_transfer_return_header(ST_PERSONAL_MATERIAL_TRANSFER_RETURN, $trans_no);

    display_heading($systypes_array[ST_PERSONAL_MATERIAL_TRANSFER_RETURN]." Details");

    view_personal_material_transfer_return_details(ST_PERSONAL_MATERIAL_TRANSFER_RETURN, $trans_no);
    
end_page(true, false, false, ST_PERSONAL_MATERIAL_TRANSFER_RETURN, $trans_no);

?>